freedombone-restore-local(1)

NAME
freedombone-restore-local - Restores from local storage, typically a USB drive

SYNOPSIS
freedombone-restore-local [device] [app]

DESCRIPTION
This command restores data from the give device, which by default is /dev/sdb. This is usually a USB drive plugged into the system.

USAGE
As an abbreviation you can also just use 'restore' rather than 'freedombone-restore-local'
    restore sdb Or on a Beaglebone Black:
    restore sda Optionally you can also restore only a specific application. Possible things you can restore are: configuration, mariadb, letsencrypt, mutt, gpg, procmail, spamassassin, readme, ipfs, ssh, userconfig, certs, personal, mailinglist, xmpp, gnusocial, hubzilla, owncloud, gogs, wiki, blog, cjdns, email, dlna, voip and tox. For example:
    restore sdb hubzilla

BUGS
Report bugs at https://github.com/bashrc/freedombone/issues

AUTHOR
Bob Mottram <bob@robotics.uk.to>
PGP/GPG: EA982E38
Bitmessage: BM-2cWuhmBvVdfrHhLoZTdspCkKeiTorUesSL
Web: http://robotics.uk.to